/*     704665 : 이미지      */
.img__704665__ {max-width:100%}
.img__704665__ * {box-sizing:border-box}
.img__704665__ a {display:block;vertical-align:top}
.img__704665__ img {width:px;vertical-align:top}

/*     704675 : 한줄 텍스트      */
.text__704675__ p {
	display:block;margin:0;padding:0 0 0 28px;background:url(/img_up/shop_pds/bysclinic/build/option/icon1704431779.png) no-repeat left/21px;
	font-size:18px;font-weight:bold;color:#084a87;letter-spacing:-0.03em;line-height:1.5em;
}
.text__704675__ p a {color:#084a87}

@media all and (min-width:1024px){
	.text__704675__ p {padding:0 0 0 39px;background-size:29px;font-size:28px}
}

/*     704685 : 장문 텍스트      */
.textarea__704685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704685__ p {font-size:18px}
}

/*     704695 : 셀 설정      */
.cell_option__704695__ {display:table;width:100%}
.cell_option__704695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704695__ {box-sizing:border-box;min-height:px;padding:15px 20px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__704695__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__704695__ {box-sizing:border-box;min-height:335px;padding:25px 30px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     704705 : 버튼형 타이틀      */
.button_title__704705__ {font-size:0}
.button_title__704705__ p {
	display:inline-block;margin:0;padding:3px 15px;
	border-radius:100px;border:1px solid #063c6e;background:#063c6e;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__704705__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__704705__ p {padding:4px 20px;font-size:17px}
}

/*     704715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704715__ ul li:first-child {margin-top:0}
.text_list__704715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704715__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704715__ ul li {font-size:18px}
}

/*     704725 : 셀 설정      */
.cell_option__704725__ {display:table;width:100%}
.cell_option__704725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704725__ {box-sizing:border-box;min-height:px;padding:15px 20px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__704725__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__704725__ {box-sizing:border-box;min-height:335px;padding:25px 30px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     704735 : 버튼형 타이틀      */
.button_title__704735__ {font-size:0}
.button_title__704735__ p {
	display:inline-block;margin:0;padding:3px 15px;
	border-radius:100px;border:1px solid #063c6e;background:#063c6e;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__704735__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__704735__ p {padding:4px 20px;font-size:17px}
}

/*     704745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704745__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704745__ ul li:first-child {margin-top:0}
.text_list__704745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704745__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704745__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704745__ ul li {font-size:18px}
}

/*     704755 : 셀 설정      */
.cell_option__704755__ {display:table;width:100%}
.cell_option__704755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704755__ {box-sizing:border-box;min-height:px;padding:15px 20px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

@media (min-width:768px){
	.col__704755__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__704755__ {box-sizing:border-box;min-height:335px;padding:25px 30px;border-radius: 25px;box-shadow: 0px 3px 8px #d4d4d4}
}

/*     704765 : 버튼형 타이틀      */
.button_title__704765__ {font-size:0}
.button_title__704765__ p {
	display:inline-block;margin:0;padding:3px 15px;
	border-radius:100px;border:1px solid #063c6e;background:#063c6e;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__704765__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__704765__ p {padding:4px 20px;font-size:17px}
}

/*     704775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704775__ ul li:first-child {margin-top:0}
.text_list__704775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704775__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704775__ ul li {font-size:18px}
}

